apiVersion: v1
data:
  ACAPY_WALLET_KEY: {{ randAlphaNum 32 | b64enc | quote }}
  MEDIATOR_AGENT_ADMIN_API_KEY: {{ randAlphaNum 32 | b64enc | quote }}
  MEDIATOR_CONTROLLER_ADMIN_API_KEY: {{ randAlphaNum 32| b64enc | quote }}
kind: Secret
metadata:
  name: {{ template "app.name" . }}-config
  namespace: {{ .Release.Namespace }}
type: Opaque